/* *,
h1,
h2,
h3,
h4,
h5,
p,
.postbox__share span, */
/* .tpfooter-widget__title { */
    /* font-family: "Cairo", sans-serif!important;
    font-optical-sizing: auto; 
    font-style: normal;
    font-variation-settings:"slnt" 0; */
/* } */
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');



.small-title,
h4,
h5,
label,
h2,
h3,
h6,
a,
li,
span,
button,
p{
     font-family: "Cairo", sans-serif!important;
    font-optical-sizing: auto; 
    font-style: normal;
    font-variation-settings:"slnt" 0;  
}
 

 
 .breadcrumb-banner .breadcrumb-title,
.tajawal-font-200 {
  font-family: "Tajawal", sans-serif;
  font-weight: 200;
  font-style: normal;
}
.tajawal-font-400 {
  font-family: "Tajawal", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.breadcrumb-banner .breadcrumb-cont,
html,
body{
    direction: rtl;
}


.header-section.style1 .header-hamburger-inner{
  direction: ltr;
}

.mean-container .mean-nav ul li a{
  text-align: right;
}

 

@media(max-width: 1000px){
  .accordion-style1 .accordion-item .accordion-header .accordion-button{
    direction: ltr;
    text-align: right;
  }
}



.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li .offcanvas__contact-icon{
  margin-right: unset;
  margin-left: 10px;
}


 
.form-check .form-check-input{
  float: right;
}